
GRUPO 2 A 2023 - Feature #3123

Support # 3121 (New): Parte I

Armado del Robot

09/25/2023 08:53 AM - Bastian Sucso

Status: Resolved Start date: 08/18/2023

Priority: Normal Due date: 09/01/2023

Assignee: karen mamani % Done: 100%

Category:  Estimated time: 15.00 hours

Target version:  Spent time: 17.60 hours

Description

History

#1 - 10/04/2023 08:39 AM - Angie Martinez

- Due date set to 09/01/2023

- Start date changed from 09/25/2023 to 08/18/2023

- % Done changed from 0 to 100

- Estimated time set to 15.00

#2 - 10/04/2023 08:42 AM - Angie Martinez

- Status changed from New to Resolved

- Assignee set to karen mamani
